Subject: Bug#3787: tin uses /etc/news/descriptions instead of /etc/news/newsgroups

From: Scott Barker <[email-masked]>
Date: Mon, 15 Jul 1996 14:08:52 -0600 (MDT)

Package: tin
Version: 1.3beta.950824-12

tin looks in /etc/news/descriptions instead of the usual /etc/news/newsgroups
(which actually used to be /var/lib/news/newsgroups) for newsgroup
descriptions.

-- 
Scott Barker
Linux Consultant
[email-masked]
http://www.cuug.ab.ca:8001/~barkers/   (under construction)

[ I try to reply to all e-mail within 5 days. If you don't  ]
[ get a response by then, I probably didn't get your e-mail ]
[ (we have a sometimes sporadic connection to the internet) ]

"I would like to take you seriously, but to do so would affront your
   intelligence."
   - William F. Buckley, Jr.